Announcement

Collapse
No announcement yet.

problem upgrade 3.7.2 Patch Level 1 to vBulletin 3.8.0

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • problem upgrade 3.7.2 Patch Level 1 to vBulletin 3.8.0

    hi all
    i try to upgrade 3.7.2 Patch Level 1 to vBulletin 3.8.0
    i get this error massage
    ( Parse error: syntax error, unexpected $end in /home/***/public_html/forum/install/upgrade_language_en.php on line 287 )
    when i go to forum/install/upgrade.php
    my server:linux
    apache version:1.3.37
    php version:4.4.4
    mysql version:4.1.22-standard
    i attach the file upgrade_language_en.php with the thread
    please urgent help

    thanks in advance for your help

    regards
    saaddaas
    Attached Files

  • #2
    Reupload all PHP files and make sure they are in ASCII format when you do so.
    Translations provided by Google.

    Wayne Luke
    The Rabid Badger - a vBulletin Cloud demonstration site.
    vBulletin 5 API - Full / Mobile
    Vote for your favorite feature requests and the bugs you want to see fixed.

    Comment

    Related Topics

    Collapse

    Working...
    X